QGIS Application - Bug report #16137
QGis Print composer prints maps with strange red lines
2017-01-31 08:14 AM - Luis de Sousa

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.14.10 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 24049
Description

Hi there.

| have this print composer composition on QGis 2.14.11-Essen:

http://i1293.photobucket.com/albums/b600/lads/PrintComposer01_zpsventfykg.png

But when | print this composition | get the following:

http://i1293.photobucket.com/albums/b600/lads/QGis2_zpsnzar2bdb.png

Any quick fix? Or is this really a bug?

Thank you.

History

#1 - 2017-03-02 09:58 PM - Tudor Barascu

Hello! In order to get your bug "noticed" and easier to replicate, | would suggest adding test data, information regarding the system where you encountered

the bug (Windows Xp?, Debian 8), if you replicated the bug on multiple computers, how to replicate the bug etc.

Thanks!

#2 - 2017-03-03 02:05 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Map Composer/Printing

Tudor Barascu wrote:

Hello! In order to get your bug "noticed" and easier to replicate, | would suggest adding test data, information regarding the system where you
encountered the bug (Windows Xp?, Debian 8), if you replicated the bug on multiple computers, how to replicate the bug etc.

Thanks!

agree, sample data/project are really useful, ofter mandatory. Also can you specify the output format? is SVG? if yes what about PDF, same problem?
#3 - 2017-04-29 05:42 AM - Giovanni Manghi
- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
